Subject: Re: HELP WITH WHITE FLYS I THINK

From: [email-masked]
Date: 13 Mar 95 13:20:30 -0600

In article <[email-masked]>, [email-masked] (B.LORCH) writes:
> Well for the fourth year now ive started my hot pepper seeds in the basement 
> under lites this is the first time ive had problems. i believe i hwve an 
> infestation of white flys? the plants have small white nodules stuck to them. 
> and the keep getting more ive tried "SAFER SOAP" with a little success but the 
> things just multply.i tried some flowering kail & cabbich but they died off 
> also. my leeks are doing great. what do i have to do to stop this and what 
> kind of critters are these?? also i keep orchards in this aera and they are 
> doing great.  Ideas? help!! ill be back next thir nite so please em me thanks 
> BILL

Whiteflies are small critters, about gnat-size, that swirl out of
the vegetation when you brush an infested plant.  Sound right?

Their life cycle is about 20 days, with eggs laid on the undersides
of leaves, typically, and hatching to scale-like larvae in a couple of
days.  These molt to a pupa in the underside of the leaf again, and 
finally hatch to the moth-like adults (which are about 1 mm long).

Yellow sticky traps to catch the adults are the easy way out, but
since you seem to have a major infestation, use the sticky traps
+ a weekly spray of alcohol, or soap (or a broad-spectrum pesticide
with "quick knockdown" like pyrethrins or rotenone).  Pay
particular attention to getting the spray on the underside of the
leaves.  (If the plants have a good enough rootsystem that you can
upend the pots, you can turn them upside down and dunk the leaves
and stems in soapy water).

PS: raise the humidity level:  I usually see the infestations
decrease in severity as the humidity levels rise.

Keep at it.  Whiteflies don't go away of their own accord on
indoor plants.  Sigh.

Kay Klier  [email-masked]

---

From: [email-masked] (Wham108550)
Date: 14 Mar 1995 11:23:00 -0500

I had the same trouble last year and solve the problem the old fashion way
... I got a predator to eat them.  Put a couple of small spiders on the
Plants and they had a munch fest.  Just gotta be sure to clean the webbing
off before using but this method saved my Basil and Sage plants.